﻿@charset "utf-8";
/* CSS Document */
/*reset*/
*{margin:0; padding:0;}
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td{margin:0;padding:0;}
body{font:12px/1.5 \5FAE\8F6F\96C5\9ED1,tahoma,arial,\5B8B\4F53; background: #fff; min-width: 1100px;}
h1,h2,h3,h4,h5,h6{font-size:100%; font-weight: normal;}
ul,ol{list-style:none outside none;}
a{text-decoration:none;}
a:hover{text-decoration:underline; /*transition:color 0.2s ease-in-out 0s;*/}
fieldset,img{border:0 none;}
img{vertical-align:middle}
button,input,select,textarea{font-size:100%;}
table{border-collapse:collapse;border-spacing:0;}
.clearfix{zoom:1;}
.clearfix:after{content:"."; display: block; clear:both;  height:0; overflow:hidden;}
.clear{content:"."; display: block; clear:both;  height:0; overflow:hidden;}
.fl{float:left;}
.fr{float: right;}
html{
_background-image:url(about:blank);
_background-attachment:fixed;
}
/*reset end*/
.bodywidth{width:1100px; margin:0 auto;}
.header,.mainbody .banner .wrap,.mainbody .view3 .wrap,.footer .wrap,.mainbody .view2,.mainbody .view4,.changyan,.footer .wrap{width:1100px; margin:0 auto; overflow: hidden;}
.header{}
.header .slogan{float: left; width:220px; height: 89px; background: url("slogan.gif")/*tpa=slogan.gif*/ no-repeat; margin-left: 60px;}
.header .logo{float: left; width:223px; height: 83px; padding:12px 0 0 12px;}
.header .nav{float: right;}
.header .nav li{float: left; margin-left:33px; font-size: 18px; text-align: center;}
.header .nav li a{display: block; border-top:6px solid #fff;color:#333; width:72px; line-height: 94px; transition:border 200ms ease 0s;}
.header .nav li a:hover,.header .nav li.cur a{color:#239b35; border-top:6px solid #239b35; text-decoration: none;}
.mainbody .banner{background: #239b35; border-top:1px solid #117c21; border-bottom:1px solid #075212;}
.mainbody .banner2{background: #73c14c; border:0;}
.mainbody .banner .wrap{padding-top:85px;}
.mainbody .banner2 .wrap{padding-top:0px;}
.mainbody .banner .wrap .left{float: left;padding:0px 0px 66px 24px;}
.mainbody .banner2 .wrap .left{float: left;margin-top:24px; background: url("banner2_img1.jpg")/*tpa=banner2_img1.jpg*/ no-repeat; width:543px; height: 246px; padding:0;}
.mainbody .banner .wrap .left .computer{width:544px; height: 424px; background: url("view1_img1.jpg")/*tpa=view1_img1.jpg*/ no-repeat;}
.mainbody .banner .wrap .left .computer .animate{padding-top:390px; text-align: center;}
.mainbody .banner .wrap .right{float: right; width:368px;}
.mainbody .banner2 .wrap .right{float: right; width:auto; margin-right: 28px;}
.mainbody .banner .wrap .right .pic{width:362px; height: 190px; background: url("view1_img2.gif")/*tpa=view1_img2.gif*/ no-repeat; margin-top:11px;}
.mainbody .banner2 .wrap .right .pic{width:426px; height: 97px; background: url("banner2_img2.gif")/*tpa=banner2_img2.gif*/ no-repeat; margin-top:35px;}
.mainbody .banner .wrap .right .btn-load{width:247px; height: 59px;margin:25px 0 20px;}
.mainbody .banner .wrap .right .btn-load2{width:230px; height: 59px;margin:25px 0 13px;}
.mainbody .banner .wrap .right .btn-load2 a{display: block; width:100%; height: 100%; background: url("btn_load2.png")/*tpa=btn_load2.png*/ no-repeat;}
.mainbody .banner .wrap .right .btn-load a{display: block; width:100%; height: 100%; background: url("btn_download_normal.png")/*tpa=btn_download_normal.png*/ no-repeat;}
.mainbody .banner .wrap .right .btn-load a:hover{ background: url("btn_download_hover.png")/*tpa=btn_download_hover.png*/ no-repeat;}
.mainbody .banner .wrap .right .btn-load a:active {background: url("btn_download_click.png")/*tpa=btn_download_click.png*/ no-repeat;}
.mainbody .banner .wrap .right .info{color:#fff; font-size: 14px; line-height: 26px;}
.mainbody .banner2 .wrap .right .info{color:#fff; font-size: 14px; line-height: 24px; margin-top:14px;}
.mainbody .banner .wrap .right .hint{color:#adffb9; margin-top:20px;}
.mainbody .banner .wrap .right .hint span{color:#fff;}
.mainbody .view3{ background: #f7f7f1; padding-bottom: 120px; height: 590px;}
.mainbody .view3 .wrap{}
.mainbody .view3 .wrap .user{font-size: 30px; color: #239b35; padding:130px 0 110px; text-align: center;}
.mainbody .view3 .wrap .user span{font-size: 48px; color: #ff8400}
.mainbody .view3 .wrap ul{padding:0 25px; width:1160px;}
.mainbody .view3 .wrap li{float: left; width:190px; margin-right: 100px; margin-top:30px;}
.mainbody .view3 .wrap li .pic{text-align: center;}
.mainbody .view3 .wrap li h3{font-size: 24px; color:#239b35; text-align: center; line-height: 74px;}
.mainbody .view3 .wrap li .text{font-size: 14px; color: #a5a5a5;}
.mainbody .view2{ padding-bottom: 150px;}
.mainbody .view2 .step{}
.mainbody .view2 .step{padding-top:180px;}
.mainbody .view2 .step .text{width:50%; position: relative;}
.mainbody .view2 .step .text span{font-size: 18px; color: #333; position: absolute; top:85px; left:74px; width:450px; line-height: 30px;}
.mainbody .view2 .step .text i{display:block; position: absolute; top:25px; left: 11px; width:90px; height: 100px; background: url("list_num.gif")/*tpa=list_num.gif*/ no-repeat;}
.mainbody .view2 .step1 .text i{background-position: 0 0;}
.mainbody .view2 .step2 .text i{background-position: 0 -104px;}
.mainbody .view2 .step3 .text i{background-position: 0 -214px;}
.mainbody .view2 .step4 .text i{background-position: 0 -318px;}
.mainbody .view2 .step5 .text i{background-position: 0 -419px;}
.mainbody .view2 .step6 .text i{background-position: 0 -524px;}
.mainbody .view2 .step .text.left{float: left;}
.mainbody .view2 .step .text.right{float: right;}
.mainbody .view2 .step .text.right i{right:11px; left: auto;}
.mainbody .view2 .step .text.right span{right:74px; left: auto;}
.mainbody .view2 .step .pic{width:50%;}
.mainbody .view2 .step .pic.left{float: left;}
.mainbody .view2 .step .pic.right{float: right; text-align: right;}
.footer{background: #eee;}
.footer .wrap{padding-top:50px;}
.footer .wrap .partner{position: relative; padding-bottom: 50px;}
.footer .wrap .partner .share{position: absolute; top:0px; right:0px; _width:60px;}
.footer .wrap .partner .share .btn-share{margin-top:20px;}
.footer .wrap .partner .share .btn-share a{background: url("btn_share.gif")/*tpa=btn_share.gif*/ no-repeat; width:25px; height: 25px;}
.footer .wrap .partner .share .btn-share a.bds_tsina{background-position: 0px 0px;}
.footer .wrap .partner .share .btn-share a.bds_tqq{background-position: -50px 0px;}
.footer .wrap .partner .share .btn-share a.bds_weixin{background-position: -101px 0px;}
.footer .wrap .partner .share .btn-share a.bds_qzone{background-position: -151px 0px;}
.footer .wrap .partner .share .btn-share a.bds_sqq{background-position: -201px 0px;}
.footer .wrap .partner .share .btn-share a.bds_renren{background-position: -252px 0px;}
.footer .wrap .partner .share .btn-share a.bds_more{background-position: -302px 0px;}
.footer .wrap .partner h3{font-size: 18px; color:#696969;}
.footer .wrap .partner .links{width:980px;margin-top:15px; font-family: tahoma,arial,\5B8B\4F53; line-height: 24px;}
.footer .wrap .partner .links a{color: #9c9c9c; margin:5px 20px 0 0; display: inline-block;}
.footer .wrap .partner .links a:hover{color:#239c35; text-decoration: none;}
.footer .wrap .bottom{ color: #9c9c9c; border-top:1px solid #dcdcdc; text-align: center; font-family: tahoma,arial,\5B8B\4F53;}
.footer .wrap .bottom .footer-nav{padding-top:35px;}
.footer .wrap .bottom .footer-nav a{color: #9c9c9c; margin:0 10px;}
.footer .wrap .bottom .footer-nav a:hover{color:#191919; text-decoration: none;}
.footer .wrap .bottom .copyright{padding:12px 0 30px}
.mzsm h1{text-align: center; font-size: 60px; padding:80px 0; color:#fff;}
.mzsm p{line-height: 30px; color:#fff; font-size: 14px; width:1050px; margin:0 auto; padding-bottom: 100px;}
.mzsm p i{font-family: Calibri;}
.footer-mzsm{margin-top:0px;}
.fixed-bar{position: fixed; width:104px; bottom:50px; right: 20px; display: none;
_position:absolute;
    _bottom:auto;_margin-bottom:400px;
    _top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));}
.fixed-bar li{ text-align: center; font-size: 14px;}
.fixed-bar li a{color:#646464;outline:0; display: block;height: 32px;line-height: 32px; width:102px; border: 1px solid #eee; background: #fff;}
.fixed-bar li a:hover,.fixed-bar li.cur a{text-decoration: none; color:#fff; background: #56bd18; border: 1px solid #56bd18}
.fixed-bar li a:active{background: #46a50d;}
.fixed-bar .top-back{margin-top:10px;}
.fixed-bar .top-back a{background: url("top_normal.png")/*tpa=/top_normal.png*/ no-repeat; display: block; width:104px; height: 34px; text-indent: -9999px;outline:0;}
.fixed-bar .top-back a:hover{background: url("top_hover.png")/*tpa=/top_hover.png*/ no-repeat;}
.fixed-bar .top-back a:active{background: url("top_click.png")/*tpa=/top_click.png*/ no-repeat;}
.fixed-help{position: fixed; left: 0;width:104px; height: 118px; bottom:50px; background: url("bg_help.png")/*tpa=/bg_help.png*/ no-repeat;
_position:absolute;
    _bottom:auto;
    _top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));}
.fixed-help a{display: block; width:86px; height: 22px; background: url("btn_help_normal.png")/*tpa=/btn_help_normal.png*/ no-repeat;margin:86px auto 0;}
.fixed-help a:hover{background: url("btn_help_hover.png")/*tpa=/btn_help_hover.png*/ no-repeat;}
.fixed-help a:active{background: url("btn_help_click.png")/*tpa=/btn_help_click.png*/ no-repeat;}
/*列表页*/
.section-a{}
.position{color:#239b35; font-size: 14px; margin-top:25px; margin-bottom: 20px;}
.position a{color:#239b35;}
.section-a .left{float: left; width:731px; }
.section-a .left .title{}
.section-a .right{float: right; width:328px;}
/*图文*/
.list-img-text li.img-text{padding:13px 13px 5px; border:1px solid #dad7d7; margin-top:20px;}
.list-img-text li.img-text .img{float: left; width:148px; margin-right: 35px;}
.list-img-text li.img-text h4{height: 30px; line-height: 30px; overflow: hidden; font-size: 14px;}
.list-img-text li.img-text h4 a{color:#333;}
.list-img-text li.img-text h4 a:hover{color:#239b35; text-decoration: none;}
.list-img-text li.img-text .text{height: 88px; line-height: 22px; overflow: hidden; margin-top:5px; color:#8c8c9a; text-indent: 2em; font-family: simsun;}
.list-img-text li.img-text .time{ color:#8c8c9a; font-family: simsun; text-align: right;}
.list-rank{margin-top:64px;}
.list-rank3{margin-top:64px;}
.list-rank2{margin-top:20px;}
.list-rank .title{font-size: 16px; font-weight: bold; color:#333; }
/******= 排行榜列表 =******/
.list-rate{border:1px solid #dad7d7; margin-top:10px; padding:13px;}
.list-rate li{ height: 30px; overflow: hidden; line-height: 30px;  text-align:right; font-size: 14px; padding-bottom: 6px;}
.list-rate li:hover .num{color:#239b35;}
.list-rate li i{display:inline; float:left; width:18px; height: 18px; line-height: 18px; margin-top:6px; background:#e81122; color:#fff; text-align:center; font-style:normal; margin-right:6px; }
.list-rate li span{color:#8c8c9a;}
.list-rate li i.gray{background:#cecece }
.list-rate li a.title-link{display:inline; float:left; width:200px; text-align:left; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; color:#838384;}	
.list-rate li a.title-link:hover{color:#239b35; text-decoration: none;}
.btn-page {padding:60px 0 120px; text-align: center;}
.btn-page a{ display: inline-block; padding:0 10px; margin:0 6px; height: 30px; line-height: 30px; font-size: 14px; text-align: center; vertical-align: middle; background-color:#fafafa; border:1px solid #e4e2e2; color:#7e7e7e;}
.btn-page a.current,.btn-page a:hover { background-color:#46a50d; text-decoration: none; color: #fff;}
/*内容页*/
.section-b{}
.section-left{float: left; width:731px; }
.section-b .section-left .article{padding:0 15px 30px; border:1px solid #dad7d7;}
.section-b .section-left .article h1{font-size: 18px; color:#333; height: 50px; line-height: 50px; overflow: hidden; text-align: center; border-bottom: 1px solid #cecece; font-weight: bold;}
.section-b .section-left .article .info{font-size: 12px; color:#79797b; font-family: tahoma,arial,\5B8B\4F53; text-align: center; padding:10px 0 20px;}
.section-b .section-left .article-cont {
    color: #333;
    font-size: 14px;
    line-height: 2em;
    overflow: hidden;
}
.section-b .section-left .article-cont img{max-width: 640px;}
.section-b .section-left .piece{ padding:30px 0 50px;}
.section-b .section-left .piece span{font-size: 14px; color:#79797b; float: left;}
.section-b .section-left .piece span a{ color:#79797b;}
.section-b .section-left .piece span a:hover{color:#239b35; text-decoration: none;}
.section-b .section-left .piece .next{float: right;}
.aside{float: right; width:328px;}
.section-c{padding-bottom: 120px}
.section-c .load-center{border: 1px solid #dad7d7; padding:16px 16px 40px;}
.section-c .load-center h1{font-size: 18px; color:#333; line-height: 22px; height:22px; overflow: hidden; font-weight: bold;}
.section-c .load-center .info{ border-top: 1px dashed #b8b7b7; margin-top:20px; padding-top:24px; padding-left: 7px;}
.section-c .load-center .info .img{float: left; margin-right:60px; width:163px;}
.section-c .load-center .info .info1{float: left; width:200px;}
.section-c .load-center .info .info1 p{font-family: simsun; line-height: 24px; padding-bottom: 11px; color: #8c8c9a}
.section-c .load-center .info .info2{float: left; width:260px;}
.section-c .load-center .info .info2 .text{float: left;}
.section-c .load-center .info .info2 .btn a{display: block; width:200px; height: 59px; background: url("btn_load_c.png")/*tpa=http://www.57sousuo.com/web/images/btn_load_c.png*/ no-repeat; margin-top:10px;}
.section-c .load-center .intro{margin-top:30px;}
.btn33{border-bottom: 2px solid #239b35;}
.btn33 a{display: inline-block; width:113px;height: 30px; line-height: 30px; text-align: center; color:#239b35; font-size: 14px; margin-left: 17px;}
.btn33 a:hover,.btn33 a.cur{ background: url("btn_icon.gif")/*tpa=btn_icon.gif*/ no-repeat; color:#fff; text-decoration: none;}
.section-c .load-center .intro .cont{}
.section-c .load-center .intro .cont p{padding:30px 0 0; color: #8c8c9a; font-size: 14px; line-height: 22px;}
.section-c .load-center .intro .cont p strong{color: #333;}
.section-c .load-center .intro .cont p.img{text-align: center;}
.section-c .load-center .intro .cont .step{padding-left: 30px; padding-bottom: 40px; margin-top:20px;}
.section-c .load-center .intro .cont .step p{ line-height: 26px; padding-top:20px;}
.section-c .load-center .load-address{}
.section-c .load-center .load-address .cont{padding:38px 0 40px;}
.section-c .load-center .load-address .cont a{background: url("btn_load.gif")/*tpa=http://www.57sousuo.com/web/images/btn_load.gif*/ no-repeat; width:180px; height: 50px; display: inline-block; margin-left: 28px;}
.section-c .load-center .load-address .cont a.item1{background-position: 0px 0px;}
.section-c .load-center .load-address .cont a.item2{background-position: -210px 0px;}
.section-c .load-center .load-address .cont a.item3{background-position: -420px 0px;}
.section-c .load-center .partner{}
.section-c .load-center .partner .cont{padding-top:30px;}
.section-c .load-center .partner .cont a{ margin:0 10px; font-family: simsun; color: #79797b;}
.section-c .load-center{}
.section-c .load-center{}
.section-c .aside .list-rank { padding:20px 20px 10px; border: 1px solid #dad7d7}
.section-c .aside .list-rank h3{font-size: 20px; font-weight: bold; color: #333;}
.section-c .aside .list-rank h3 .green{color: #29ac3d}
.section-c .aside .list-rank .img{margin-top:20px; text-align: center;}
.section-c .aside .list-rank ul{margin-top:15px;}
.section-c .aside .list-rank li{line-height: 48px; height: 48px; overflow: hidden; font-size: 14px; border-bottom: 1px dashed #bab9b9;}
.section-c .aside .list-rank li a{color:#838384;}
.section-c .aside .list-rank li a:hover{color:#239b35; text-decoration: none;}
.section-c .aside .list-rank li.last{border-bottom: 0px;}
/*星星*/
.star_bg {
    background-image: url("rate.png")/*tpa=rate.png*/;
    background-repeat: no-repeat;
    display: block;
    float: left; margin-top: 5px;
}
.star_0_s {
    background-position: -77px -52px;
    height: 13px;
    overflow: hidden;
    width: 75px;
}
.star_1_s {
    background-position: -64px -52px;
    height: 13px;
    overflow: hidden;
    width: 75px;
}
.star_2_s {
    background-position: -49px -52px;
    height: 13px;
    overflow: hidden;
    width: 75px;
}
.star_3_s {
    background-position: -34px -52px;
    height: 13px;
    overflow: hidden;
    width: 75px;
}
.star_4_s {
    background-position: -19px -52px;
    height: 13px;
    overflow: hidden;
    width: 75px;
}
.star_5_s {
    background-position: -4px -52px;
    height: 13px;
    overflow: hidden;
    width: 75px;
}
.star_half_s {
    background-position: -64px -70px;
    height: 13px;
    overflow: hidden;
    width: 75px;
}
.star_1half_s {
    background-position: -49px -70px;
    height: 13px;
    width: 75px;
}
.star_2half_s {
    background-position: -34px -70px;
    height: 13px;
    overflow: hidden;
    width: 75px;
}
.star_3half_s {
    background-position: -19px -70px;
    height: 13px;
    overflow: hidden;
    width: 75px;
}
.star_4half_s {
    background-position: -4px -70px;
    height: 13px;
    overflow: hidden;
    width: 75px;
}
.mainbody .view4{color:#333; padding-bottom:70px; position: relative;}
.mainbody .view4 .left{float: left; width:478px;}
.mainbody .view4 .right{float: left; width:452px; margin-left: 170px;}
.mainbody .view4 h3{font-size: 30px; height: 50px; line-height: 50px; overflow: hidden; padding-left:130px;}
.mainbody .view4 .text{font-size: 18px; line-height: 30px; height: 110px; margin-top:15px; padding-left: 130px;}
.mainbody .view4 .right .text{padding-left: 160px;}
/*20150925 chenteng*/
.mainbody .view4 i{display:block; position: absolute; top:25px; left: 11px; width:90px; height: 100px; background: url("list_num.gif")/*tpa=list_num.gif*/ no-repeat 0 -625px;}
.banner-new .slide{position: relative; width:100%; height: 578px;}
.banner-new .slide .bd{position: relative; width:100%; height: 578px; overflow: hidden; margin:0 auto;}
.banner-new .slide .bd ul{width:100% !important;}
.banner-new .slide .bd li{width:100% !important; height: 578px; float: left; position: relative;}
.banner-new .slide .bd li .wrapper{width:1100px; height: 578px; margin:0 auto; position: relative;}
.banner-new .slide .bd li.item1{background:url("bg01.jpg")/*tpa=bg01.jpg*/ no-repeat center 0 #239b35;}
.banner-new .slide .bd li.item2{background:url("bg02.jpg")/*tpa=bg02.jpg*/ no-repeat center 0 #42aead;}
.banner-new .slide .bd li.item3{background:url("bg03.jpg")/*tpa=bg03.jpg*/ no-repeat center 0 #427dae;}
.banner-new .slide .bd li.item4{background:url("bg04.jpg")/*tpa=bg04.jpg*/ no-repeat center 0 #aea14a;}
.banner-new .slide .bd li.item5{background:url("bg05.jpg")/*tpa=bg05.jpg*/ no-repeat center 0 #644aae;}
.banner-new .slide .bd li .right{position: absolute; top:260px; left:683px; font-size: 14px; color:#fefefe; line-height: 26px; height: 100px;}
.banner-new .slide .bd li .right p{filter:alpha(opacity=60);opacity: .60;}
.banner-new .slide .bd li .right .btn-load{display: block; margin-top:30px; width:306px; height: 76px; background: url("btn_download_nor.png")/*tpa=btn_download_nor.png*/ no-repeat;}
.banner-new .slide .bd li .right .btn-load:hover{background: url("btn_download_over.png")/*tpa=btn_download_over.png*/ no-repeat;}
.banner-new .slide .bd li .right .btn-load:active{background: url("btn_download_down.png")/*tpa=btn_download_down.png*/ no-repeat;}
.banner-new .slide .bd li .left{position: absolute; top:400px; left: 96px;}
.banner-new .slide .bd li .left a{display: inline-block; width:67px; height: 102px; margin-right: 45px;background: url("banner01_btn.png")/*tpa=banner01_btn.png*/ no-repeat;}
.banner-new .slide .bd li .left a.btn01{background-position: 0px 0px;}
.banner-new .slide .bd li .left a.btn02{background-position: -112px 0px;}
.banner-new .slide .bd li .left a.btn03{background-position: -224px 0px;}
.banner-new .slide .bd li .left a.btn04{background-position: -335px 0px;}

.banner-new .slide .hd{position: absolute; right:14px; bottom:25px;}
.banner-new .slide .hd li{width:10px; height: 7px; border-radius: 5px; margin-left:5px; background: #fff; float: left; overflow: hidden; text-indent: -9999px;transition:width 500ms ease 0s;}
.banner-new .slide .hd li.on{background: #fff;opacity: .5; width:18px;}
/* 数字 */
.banner-new .slide .hd2 li{width:20px; height: 20px; line-height: 20px; text-align: center; color:#fff; }
/* 居中 */
.banner-new .slide .hd3{left:50%; right:auto;}
.banner-new .slide .hd3 ul{position: relative; right:50%; float: left;}
/* 带按钮 */
.banner-new .slide .btn-wrapper{position: absolute; top:0px; left:0px; width:100%;}
.banner-new .slide .btn{width:1100px; margin:0 auto; position: relative; display: none;}
.banner-new .slide .btn a{position: absolute; top:200px; width:31px; height: 78px;}
.banner-new .slide .btn .prev{left:-95px; background: url("banner_arrow01.png")/*tpa=banner_arrow01.png*/ no-repeat;}
.banner-new .slide .btn .next{right:-95px; background: url("banner_arrow02.png")/*tpa=banner_arrow02.png*/ no-repeat;}